@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.GnoFLfc:before {
  content: "\e000";
}
.prs5jgr0:before {
  content: "\e001";
}
.kc7F92Uv:before {
  content: "\e002";
}
.LK6orj:before {
  content: "\e003";
}
.PbhwD7fw:before {
  content: "\e004";
}
.umuflw4Wn:before {
  content: "\e005";
}
.k2O43z:before {
  content: "\e006";
}
.TJDY9UVzez4:before {
  content: "\e007";
}
.mEBxcUse:before {
  content: "\e008";
}
.pJbM781:before {
  content: "\e009";
}
.XF5FxofR:before {
  content: "\e00a";
}
.ocs0TG2b:before {
  content: "\e00b";
}
.f4fWxh:before {
  content: "\e00c";
}
.VpelCnf9:before {
  content: "\e00d";
}
.UOYdpuVs:before {
  content: "\e00e";
}
.VL9aqEXaFY:before {
  content: "\e00f";
}
.XONqMlFxgmc:before {
  content: "\e010";
}
.BpakER:before {
  content: "\e011";
}
.Ll71ntrAW:before {
  content: "\e012";
}
.ebF5lIWh:before {
  content: "\e013";
}
.NCGAQ1RsqwO:before {
  content: "\e014";
}
.GaWiK031l:before {
  content: "\e015";
}
.QKnojeJ:before {
  content: "\e016";
}
.AQgzE5Y:before {
  content: "\e017";
}
.JFRhbXoqK:before {
  content: "\e018";
}
.xqsNPgVtgX:before {
  content: "\e019";
}
.nHQToAx:before {
  content: "\e01a";
}
.hRnOd1aM3yB:before {
  content: "\e01b";
}
.B4ajeYxhvO:before {
  content: "\e01c";
}
.pY5BbJdXp:before {
  content: "\e01d";
}
.O1ccsc5o:before {
  content: "\e01e";
}
.DcaTsWro7wq:before {
  content: "\e01f";
}
.BLO9s9:before {
  content: "\e020";
}
.fBKkbd53oN:before {
  content: "\e021";
}
.AsZLIuLqh:before {
  content: "\e022";
}
.q8AOj7pSn:before {
  content: "\e023";
}
.vdhyq7A:before {
  content: "\e024";
}
.tPnyJ9dmFR:before {
  content: "\e025";
}
.bC74QP:before {
  content: "\e026";
}
.vyuGWn:before {
  content: "\e027";
}
.GGuKt4gXkW:before {
  content: "\e028";
}
.kjPc5w:before {
  content: "\e029";
}
.cLFmzrKdh:before {
  content: "\e02a";
}
.RF2D7C:before {
  content: "\e02b";
}
.fpbiTZ:before {
  content: "\e02c";
}
.KTbRHsqI:before {
  content: "\e02d";
}
.xhczaB:before {
  content: "\e02e";
}
.aTMHQo:before {
  content: "\e02f";
}
.g8LssmJfiLr:before {
  content: "\e030";
}
.iL9menZ7C1:before {
  content: "\e031";
}
.AqV7jxyLS:before {
  content: "\e032";
}
.qNlqILpI:before {
  content: "\e033";
}
.KKadVX:before {
  content: "\e034";
}
.rWGyHj7I7:before {
  content: "\e035";
}
.toPk0o8aM:before {
  content: "\e036";
}
.PYH6ks:before {
  content: "\e037";
}
.jb0tAuDRm:before {
  content: "\e038";
}
.HSi0xb66:before {
  content: "\e039";
}
.xabrTjg:before {
  content: "\e03a";
}
.DgNyzDWHpX:before {
  content: "\e03b";
}
.gKWre5bdxw4:before {
  content: "\e03c";
}
.Ue5QExPyq:before {
  content: "\e03d";
}
.GpdbUzM7f:before {
  content: "\e03e";
}
.iD7Jwj:before {
  content: "\e03f";
}
.ZptioxYi:before {
  content: "\e040";
}
.ralrk3I:before {
  content: "\e041";
}
.iMn45XOL:before {
  content: "\e042";
}
.HIRRgoO:before {
  content: "\e043";
}
.OzP3Ruz:before {
  content: "\e044";
}
.dGugzE9Wau:before {
  content: "\e045";
}
.y7XBOq2Hv:before {
  content: "\e046";
}
.sugqCg:before {
  content: "\e047";
}
.F1XfqC:before {
  content: "\e048";
}
.aCKS3c2WsT:before {
  content: "\e049";
}
.cKzv5jsj:before {
  content: "\e04a";
}
.NAzx6tQZ:before {
  content: "\e04b";
}
.ieTUSVgsdO:before {
  content: "\e04c";
}
.zMvcyUhwlR:before {
  content: "\e04d";
}
.vKNgiYRwxG:before {
  content: "\e04e";
}
.IZPL6p:before {
  content: "\e04f";
}
.hV6Cdt:before {
  content: "\e050";
}
.ErhcxLuRu:before {
  content: "\e051";
}
.HQEaD1YD:before {
  content: "\e052";
}
.eALNNSzf:before {
  content: "\e053";
}
.KzI3qXnjc:before {
  content: "\e054";
}
.tvnimefea3:before {
  content: "\e055";
}
.BdjtnvxaL0:before {
  content: "\e056";
}
.Cw89vYjKu:before {
  content: "\e057";
}
.uJtLSTKQOIK:before {
  content: "\e058";
}
.AjS168xy8u:before {
  content: "\e059";
}
.Izoy7k0rpb:before {
  content: "\e05a";
}
.ctuS3de:before {
  content: "\e05b";
}
.ds3rPNO9U3Z:before {
  content: "\e05c";
}
.SKT5N1I:before {
  content: "\e05d";
}
.UhOhDWo:before {
  content: "\e05e";
}
.qDFR14yy:before {
  content: "\e05f";
}
.IYNDgG67RVu:before {
  content: "\e060";
}
.zHHdgq:before {
  content: "\e061";
}
.NyoV5f0dqzw:before {
  content: "\e062";
}
.wyFgCTL:before {
  content: "\e063";
}
.Hd3m1QDvI:before {
  content: "\e064";
}
.HSYBrvP4uz:before {
  content: "\e065";
}
.bWEawGzDrX:before {
  content: "\e066";
}
.Dw87Y7K7F:before {
  content: "\e067";
}
.TRoeW4e:before {
  content: "\e068";
}
.CImr6Hd:before {
  content: "\e069";
}
.j4Txqfqne:before {
  content: "\e06a";
}
.CA3qBNyX:before {
  content: "\e06b";
}
.Zhzcs9:before {
  content: "\e06c";
}
.hDrxxHh5Pnz:before {
  content: "\e06d";
}
.U3cFmW:before {
  content: "\e06e";
}
.PCxmNd:before {
  content: "\e06f";
}
.z6lNxl:before {
  content: "\e070";
}
.wwrD2KG:before {
  content: "\e071";
}
.sPROYlIaL:before {
  content: "\e072";
}
.gbTptYSf:before {
  content: "\e073";
}
.MjYPCztlr:before {
  content: "\e074";
}
.K2qh8SGS1d8:before {
  content: "\e075";
}
.uXOS1k4Sgl:before {
  content: "\e076";
}
.yHzmtuB2:before {
  content: "\e077";
}
.srvOUy3Y:before {
  content: "\e078";
}
.BsfwTpVkJOj:before {
  content: "\e079";
}
.R9ZJXkfr:before {
  content: "\e07a";
}
.YAy6Sih:before {
  content: "\e07b";
}
.EFaDO9E:before {
  content: "\e07c";
}
.shv0jt:before {
  content: "\e07d";
}
.VK2AggY:before {
  content: "\e07e";
}
.yPL1q8Efse:before {
  content: "\e07f";
}
.yjKS8Ix6hC:before {
  content: "\e080";
}
.sreAnhoOwd:before {
  content: "\e081";
}
.s4BmTG0:before {
  content: "\e082";
}
.c2gR4IHK:before {
  content: "\e083";
}
.eAAY8Jc:before {
  content: "\e084";
}
.Ursc5fRO:before {
  content: "\e085";
}
.cLIFYHfAjd:before {
  content: "\e086";
}
.y158Wr1ywrA:before {
  content: "\e087";
}
.lJhRy6uJIJb:before {
  content: "\e088";
}
.QvfAWlp:before {
  content: "\e089";
}
.UVD0ezuI4v:before {
  content: "\e08a";
}
.qBzCoKA5G:before {
  content: "\e08b";
}
.BMWhubqf:before {
  content: "\e08c";
}
.Fhg1Bb0SnhL:before {
  content: "\e08d";
}
.kjI0ZE0Q:before {
  content: "\e08e";
}
.sheAdj0iw2I:before {
  content: "\e08f";
}
.dfuLbiZJK:before {
  content: "\e090";
}
.BZuFvVt:before {
  content: "\e091";
}
.FYiz7qMLD:before {
  content: "\e092";
}
.q9JM4APY64Y:before {
  content: "\e093";
}
.wggV9axh:before {
  content: "\e094";
}
.UbaHy5MYE:before {
  content: "\e095";
}
.UtBJ69VRI:before {
  content: "\e096";
}
.ZUPP1Eqp62J:before {
  content: "\e097";
}
.O3dCsfXpld:before {
  content: "\e098";
}
.Sk52LDF:before {
  content: "\e099";
}
.eQtbUN0:before {
  content: "\e09a";
}
.dOISnZ:before {
  content: "\e09b";
}
.ABcKttGb:before {
  content: "\e09c";
}
.W4l96Db:before {
  content: "\e09d";
}
.CWnzUVtQ:before {
  content: "\e09e";
}
.fFPCyWMzKL:before {
  content: "\e09f";
}
.hWKBsRia:before {
  content: "\e0a0";
}
.Eqvrsju0RWV:before {
  content: "\e0a1";
}
.apeQvBaRDAj:before {
  content: "\e0a2";
}
.VLgdQq46Ie:before {
  content: "\e0a3";
}
.TfYcni8WuL:before {
  content: "\e0a4";
}
.jjg6kic:before {
  content: "\e0a5";
}
.hDxbJYGmlB:before {
  content: "\e0a6";
}
.sjP4xpvVu:before {
  content: "\e0a7";
}
.Jb76XAvI:before {
  content: "\e0a8";
}
.KsY5f19cUFn:before {
  content: "\e0a9";
}
.e0uNcRVHbW:before {
  content: "\e0aa";
}
.YYuBwbQs:before {
  content: "\e0ab";
}
.DhCLB54V:before {
  content: "\e901";
}
.KKcZTVUS:before {
  content: "\e902";
}
.X9I9ChMO:before {
  content: "\e903";
}
.t4aAtUr7PJ9:before {
  content: "\e904";
}
.zc64qINBbKC:before {
  content: "\e905";
}
.Mnzc58q:before {
  content: "\e906";
}
.yodHGS1Zu:before {
  content: "\e907";
}
.V13HV2Jb:before {
  content: "\e908";
}
.ySeiZYUcmx:before {
  content: "\e909";
}
.Df1SbdtcU:before {
  content: "\e90a";
}
.xamXiV7FPQT:before {
  content: "\e90b";
}
.CjN0rdW:before {
  content: "\e90c";
}
.hPsgt7f:before {
  content: "\e90d";
}
.RaK4BTL:before {
  content: "\e90e";
}
.aEAdl8UP5f:before {
  content: "\e90f";
}
.w7G1MX7:before {
  content: "\e910";
}
.uVbKIbyhMzC:before {
  content: "\e911";
}
.VGWUstr:before {
  content: "\e912";
}
.dE0e5PBvf:before {
  content: "\e913";
}
.wZsUkbz7RW:before {
  content: "\e914";
}
.edYJoEHak6N:before {
  content: "\e915";
}
.d9BMpfGf:before {
  content: "\e916";
}
.aQNB36:before {
  content: "\e917";
}
.wMkRJbvXEmP:before {
  content: "\e918";
}
.TTdCJkgsqb:before {
  content: "\e919";
}
.i3gUSJ0K:before {
  content: "\e91a";
}
.thCW7h:before {
  content: "\e91b";
}
.MYEmDYZ:before {
  content: "\e91c";
}
.yrmryABk00:before {
  content: "\e91d";
}
.oAjBEtoDOE:before {
  content: "\e91e";
}
.i5ZqB5nFL:before {
  content: "\e91f";
}
.BNidvtVbfHw:before {
  content: "\e920";
}
.TWk9O3oA:before {
  content: "\e921";
}
.FRRRnSaIE:before {
  content: "\e922";
}
.AqaQjwKpBxk:before {
  content: "\e923";
}
.V3O04E5vko:before {
  content: "\e924";
}
.nGHgev4UqT:before {
  content: "\e925";
}
.TnWBKr0cdg:before {
  content: "\e926";
}
.TqhNDR:before {
  content: "\e927";
}
.ZU10hI:before {
  content: "\e928";
}
.gZHvpif:before {
  content: "\e929";
}
.W8PDOlOw:before {
  content: "\e92a";
}
.CITrQPq:before {
  content: "\e92b";
}
.o1J6mmkUG:before {
  content: "\e92c";
}
.bPAaviwV:before {
  content: "\e92d";
}
.qJd7StRb:before {
  content: "\e92e";
}
.NMTBhlS:before {
  content: "\e92f";
}
.kBWQBTKu:before {
  content: "\e930";
}
.ruR4hiHrDpc:before {
  content: "\e931";
}
.cjmHaYhCq4:before {
  content: "\e932";
}
.l8X19eg3f:before {
  content: "\e933";
}
.I7FWQtfG14B:before {
  content: "\e934";
}
.F5Iitgfv:before {
  content: "\e935";
}
.TnUwlB4XT:before {
  content: "\e936";
}
.JCPlGls6:before {
  content: "\e937";
}
.gSJod5GSxH:before {
  content: "\e938";
}
.zNdqBhq:before {
  content: "\e939";
}
.sHGO9z4lj:before {
  content: "\e93a";
}
.UbacW3Hjm:before {
  content: "\e93b";
}
.tgpjAw1Chvb:before {
  content: "\e93c";
}
.I3lITXZlw:before {
  content: "\e93d";
}
.gpXKO6FS:before {
  content: "\e93e";
}
.V7GBt3fN:before {
  content: "\e93f";
}
.sHZxEea5yY:before {
  content: "\e940";
}
.TUSyke:before {
  content: "\e941";
}
.C9TAqG4:before {
  content: "\e942";
}
.q8ZUOmgW0rU:before {
  content: "\e943";
}
.orZu05K:before {
  content: "\e944";
}
.DPHOORfPw:before {
  content: "\e945";
}
.xSpMV3Dp:before {
  content: "\e946";
}
.cw4cf1fx:before {
  content: "\e947";
}
.b4TbSdWn:before {
  content: "\e948";
}
.ckklEcu2TVY:before {
  content: "\e949";
}
.XzP8tSmBctH:before {
  content: "\e94a";
}
.uVbTWGgMPgE:before {
  content: "\e94b";
}
.aVdUXv:before {
  content: "\e94c";
}
.xHgLPdwG8:before {
  content: "\e94d";
}
.yAjipx:before {
  content: "\e94e";
}
.y2FANSC0:before {
  content: "\e94f";
}
.uv8TCPK3THP:before {
  content: "\e950";
}
.e4SuFh:before {
  content: "\e951";
}
.GgXIfF:before {
  content: "\e952";
}
.S73GDYUhbq2:before {
  content: "\e953";
}
.KNyHgw59k:before {
  content: "\e954";
}
.DxKoEJB:before {
  content: "\e955";
}
.mad7UNfbN:before {
  content: "\e956";
}
.DQefJjF0:before {
  content: "\e957";
}
.dM2dyDecn:before {
  content: "\e958";
}
.kZTghsu6:before {
  content: "\e959";
}
.gXHL5y:before {
  content: "\e95a";
}
.P4XTXcG:before {
  content: "\e95b";
}
.MO7Omagi2ob:before {
  content: "\e95c";
}
.SA0VG2ArYCd:before {
  content: "\e95d";
}
.xbFwjWryJ:before {
  content: "\e95e";
}
.Tt24Dr8:before {
  content: "\e95f";
}
.THReuVd:before {
  content: "\e960";
}
.ozFOBH:before {
  content: "\e961";
}
.VqDSHIeT:before {
  content: "\e962";
}
.e1y05iwCmYg:before {
  content: "\e963";
}
.zXYxFlLUwag:before {
  content: "\e964";
}
.hA2Zy73AaO:before {
  content: "\e965";
}
.UyMheishi:before {
  content: "\e966";
}
.nUbfpaM8M9R:before {
  content: "\e967";
}
.WmpgAe:before {
  content: "\e968";
}
.sroc0IJwG:before {
  content: "\e969";
}
.fk0bOFw:before {
  content: "\e96a";
}
.TCWHNZ:before {
  content: "\e96b";
}
.XRcZVa:before {
  content: "\e96c";
}
.xj8qFWcI:before {
  content: "\e96d";
}
.VmhrZJ5vq:before {
  content: "\e96e";
}
.zkHqBw4:before {
  content: "\e96f";
}
.h7HZdBy9aku:before {
  content: "\e970";
}
.GZOQFufdi:before {
  content: "\e971";
}
.XgFqBGN:before {
  content: "\e972";
}
.Q1eMk5AZvOp:before {
  content: "\e973";
}
.FwSZ7IEqU:before {
  content: "\e974";
}
.Q0P7UAJBM:before {
  content: "\e975";
}
.OnSJZbO6iSr:before {
  content: "\e976";
}
.v5smYfY:before {
  content: "\e977";
}
.uRoDFnZdxt:before {
  content: "\e978";
}
.DwkaUB:before {
  content: "\e979";
}
.jKzrgGe:before {
  content: "\e97a";
}
.NfjiTZIAC8:before {
  content: "\e97b";
}
.ZLg35UJi:before {
  content: "\e97c";
}
.MDZqxGzF:before {
  content: "\e97d";
}
.QwUzOkM:before {
  content: "\e97e";
}
.vXgMHF1UK:before {
  content: "\e97f";
}
